package eu.teraflow.policy.context.model;

public class ServiceId {

    private final ContextId contextId;
    private final Uuid serviceUuid;

    public ServiceId(ContextId contextId, Uuid serviceUuid) {

        this.contextId = contextId;
        this.serviceUuid = serviceUuid;
    }

    public ContextId getContextId() {
        return contextId;
    }

    public Uuid getServiceUuid() {
        return serviceUuid;
    }
}
